﻿testimonials
#product_block1 {font-family: 'DroidSerifRegular'; 
	color:#CCC;
	font-size:13pt;
	background-image: url(../images/product_block2.png);
	background-repeat: no-repeat;
	float: left;
	height: 212px;
	width: 921px;
	margin-left: 40px;
	position: relative;
	top: -75px;
	clear: both}
	
	.red_heading_1 {
	color:#c62914;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px
}
.red_heading_2 {
	color:#c62914;
	font-family:Arial, Helvetica, sans-serif;
	font-size:35px
}
.red_heading_3 {
	color:#c62914;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px
}

.red_heading_4 {
	color:#c62914;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px
}
a.online:link {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #999;
	font-weight:bold;
}
a.online:visited {
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #999;
	font-weight:bold;
}
a.online:hover {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000;
	font-weight:bold;
}
a.online:active {
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #999;
	font-weight:bold;
}
a.online_red:link {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #C00;
	font-weight:bold;
}
a.online_red:visited {
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #C00;
	font-weight:bold;
}
a.online_red:hover {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFF;
	font-weight:bold;
}
a.online_red:active {
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #C00;
	font-weight:bold;
}

a.black_hover:link {
	text-decoration: none;
	color: #c62914;
}
a.black_hover:visited {
	text-decoration: none;
	color: #c62914;
}
a.black_hover:hover {
	text-decoration: none;
	color: #000;
}
a.black_hover:active {
	text-decoration: none;
	color: #c62914;	
}
a.black_hover_white:link {
	text-decoration: none;
	color: #e3e3e3;
}
a.black_hover_white:visited {
	text-decoration: none;
	color: #e3e3e3;
}
a.black_hover_white:hover {
	text-decoration: none;
	color: #000;
}
a.black_hover_white:active {
	text-decoration: none;
	color: #e3e3e3;	
}
body,html 
{
	margin:0 auto;
	padding:0px;
	font-family:Arial;
	font-size:11px;
	background:#989797 url(../images/bodyBG.jpg) repeat-x top center;
	scrollbar-face-color:#E5E5E5;
	scrollbar-arrow-color:#999;
	scrollbar-base-color:#E5E5E5;		
}

/****Home Page****/

.white_heading_1 {
	color:#e3e3e3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px
}
.white_heading_2 {
	color:#e3e3e3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:35px
}
.white_heading_3 {
	color:#e3e3e3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px
}
.red_heading_1 {
	color:#c62914;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px
}
.red_heading_2 {
	color:#c62914;
	font-family:Arial, Helvetica, sans-serif;
	font-size:35px
}
.red_heading_3 {
	color:#c62914;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px
}
.droid_serif_grey { 
	font-family: 'Droid Serif', arial, serif; 
	color:#CCC;
	font-size:13pt
}
.droid_serif_red { 
	font-family: 'Droid Serif', arial, serif; 
	color:#C00;
	font-size:13pt
}
.droid_serif_black {
	font-family: 'Droid Serif', arial, serif;
	color:#000;
	font-size:13pt
}
#headerHome
{
	background:url(../images/header_new.png) no-repeat top left;
	width:1000px;
	height:256px;
}

#bodyHome
{
	width:1000px;
	height:850px;
	background-image:url(../images/bg_rpt_y.jpg);
	background-repeat:repeat-y;
	position: relative;
}

#imgContainer
{
	float:left;
	position:relative;
	top:-90px;
	left:20px;
}

#floatingLady
{
	position:relative;
	top:-140px;
	left:0px;
}

#mainFlash
{
	float:right;
	position:relative;
	top:-55px;
	right:40px;
}

#weightlossImage
{
	clear:both;
	float:left;
	position:relative;
	top:-110px;
	left:80px;
}

#footerTestimonialsHome
{
	position:relative;
	width:302px;
	height:150px;
	text-align:left;
	background-image: url(../images/product_block_small.png);
	padding-top: 20px;
	padding-left: 15px;
	background-repeat: no-repeat;
	top: -27px;
	float: left;
	left: 22px;
}

#buyNow
{
	float:left;
	position:relative;
	top:-50px;
	left:110px;
}

#hitCounter
{
	position:relative;
	float:left;
	top:-70px;
	left:-295px;
}

#weeklyTip
{
	clear:both;
	position:relative;
	top:-220px;
	left:300px;
	background:url(../images/weekly_tip_bg.png) no-repeat top left;
	width:318px;
	height:112px;
}

#weeklyTipText
{
	position:absolute;
	top:40px;
	right:5px;
	width:230px;
	color:#fff;
	text-align:left;
}
	

#footerTestimonialsContact
{
	position:relative;
	float:left;
	top:-40px;
	left:50px;
	width:250px;
	height:125px;
	margin-left:10px;
	text-align:left;
}

/****End****/

/****Master Page****/
#header
{
	background:url(../images/header_new.png) no-repeat top left;
	width:1000px;
	height:298px;
}

#body
{
	background:#FDFDFD;
	width:1000px;
	min-height:180px;
}

#footer
{
	background:url(../images/footer.png) no-repeat top left;
	width:1000px;
	height:225px;
	clear: both;
	top: -75px;
	position: relative;
}

#footerTestimonialsMainPg
{
	position:relative;
	float:left;
	top:20px;
	left:260px;
	width:250px;
	height:120px;
	margin-left:10px;
	text-align:left;
	
}

.testimonialHeader {
	font-family:Arial, Helvetica, sans-serif;
	color:#fefefe;
	font-weight:bold
}

/****End****/

/****Agent Page****/
.agentLabel
{
	width:120px;
	font-weight:bold;
	padding:2px;
	text-align:left;
}

.agentInfo
{
	width:240px;
	padding:1px;
	text-align:left;
}

/****End****/

/****Login / Register****/
.loginText
{
	left:800px;
	width:200px;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color: #CCC;
	z-index: 100;
	float: right;
	margin-top: 20px;
	text-align: right;
	margin-right: 20px;
}

.loginText a
{
	text-decoration:none;
	color:#CCC;
}

.loginText a:hover
{
	text-decoration:none;
	color:#F00;
}

/****End****/

/****Login Page****/
.LoginHeaderDiv
{
	background-color:#CCC;
	width:40%;
	border-top:1px solid #999;
	border-right:1px solid #999;
	border-left:1px solid #999;
	padding:5px 5px 5px 5px;
}
.LoginDiv
{
	background-color:#E5E5E5;
	width:40%;
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	border-left:1px solid #999;
	padding:10px 5px 5px 5px;
}
.buttons
{
	width:100%;
	text-align:right;
	position:relative;
	right:5px;
}
.buttonItem
{
	cursor:pointer;
}
.lblErrorLogin
{
	float:left;
	margin-left:15px;
	margin-top:5px;
	color:#D49221;
}

/****End****/

/****Form Elements****/
form
{
	margin:0px;
	padding:0px;
}

.CMSTextDiv
{
	position:relative;
	top:-70px;
	text-align:left;
	padding:15px;
}

.CMSTextDivDietPage
{
	position:relative;
	top:-70px;
	text-align:left;
	padding:15px;
	width:970px;
	background:url(../images/dietBG.jpg) no-repeat top center;
}

.lblInfo
{
	padding:0px;
	color:#000;
}

.textBox
{
	width:97%;
	border:1px solid #CCC;
	font-family:Arial;
	font-size:11px;
	padding:2px;
}

.txtBMI
{
	border:none;
	color:#000;
	font-size:11px;
}
	
.textBoxSmall
{
	width:30%;
	border:1px solid #CCC;
	font-family:Arial;
	font-size:11px;
	padding:2px;
}

.fileUpload
{
	width:100%;
	border:1px solid #CCC;
	font-family:Arial;
	font-size:11px;
	padding:2px;
}

.lstItem
{
	width:99%;
	border:1px solid #CCC;
	font-family:Arial;
	font-size:11px;
	padding:2px;
}

.formContactDetailsContainer
{
	position:relative;
	float:left;
	top:-25px;
	left:0px;
	width:310px;
	height:250px;
}
	
.formContactFormContainer
{
	position:relative;
	float:left;
	top:-25px;
	left:5px;
	width:310px;
	height:327px;
	margin-left:10px;
}

.contactForm1
{
	width:100%;
}

.contactFormLabel
{
	float:left;
	width:32%;
	text-align:left;
	margin-right:5px;
	margin-bottom:5px;
	color:#717274;
}

.contactFormField
{
	float:right;
	width:66%;
	text-align:left;
	margin-bottom:5px;
	color:#717274;
}

.spacer
{
	clear:both;
	display:block;
	height:5px;
}

.header
{
}
/****End****/
/****Member Console****/
.memberMenu
{
	background-color:#F5F5F5;
	border:1px solid #D5D5D5;
	float:left;
	position:relative;
	top:-60px;
	width:180px;
	margin-left:10px;
	margin-right:10px;
	padding:5px;
}

.memberMain
{
	width:755px;
	float:left;
	position:relative;
	top:-60px;
	margin-left:10px;
	margin-right:10px;	
	text-align:left;
}
.navHeader
{
	height:20px;
	background:#fff url(../images/nav_bg.png) repeat-x top left;
	font-size:11px;
	text-align:left;
	border:1px solid #ccc;
	padding:1px 0px 2px 5px;
	margin-bottom:2px;
}
.navHeader a
{
	float:left;
	text-decoration:none;
	color:#666;
}
.navHeader a:hover
{
	text-decoration:none;
	color:#333;
}
/****End****/
/****links****/
.link
{
	text-decoration:none;
	color:#CCC;
}
.link:hover
{
	text-decoration:none;
	color:#C00;
}
/****End****/
/****Data grid****/
.dgr
{
	border:1px solid #D8D9DA;
	width:100%;
}
.dgrHeader
{
	background:#F8CE82;	
	text-decoration:none;
	color:#717274;
	font-size:11px;
	font-weight:bold;
	height:16px;
}
.dgrItem
{
	background:#F5F5F5;
}
.dgrAltItem
{
	background:#E5E5E5;
}
.dgrItem:hover
{
	background:#F8CE82;
	color:#666;
}
.dgrAltItem:hover
{
	background:#F8CE82;
	color:#666;
}
.dgrPg
{
	text-align:center;
	background:#fff;
	color:#666;
	text-decoration:none;
}
.contentDelete, .contentDelete:visited
{
	width:50px;
	text-decoration: none;
	text-align: center;
	margin-left:24px;
	background-position:center;
	background-repeat:no-repeat;
	background-image:url(../images/testimonials_delete.png);
}
.contentDelete:hover
{
	background-image:url(../images/testimonials_delete_hover.png);
}
/****End****/
/****Contestant Listing & Profile Page****/
.tblThumbNail
{
	padding:1px;
	width:300px;
}

.cellThumbNail
{
	border:1px solid #717274;
	background-color:#fff;
	width:142px;
	height:154px;
}

.contestantName
{
	background-color:#D49221;
	color:#fff;
	padding:4px;
}

.contestantName a
{
	color:#fff;
	text-decoration:none;
}

.contestantName a:hover
{
	color:#666;
}
.largeImgCell
{
	/*border:1px solid #717274;*/
	background-color:#fff;
	width:187px;
	height:280px;	
	padding:1px;
}

.infoCell
{
	width:426px;
}

/****End****/
/****Menu****/
.navMenu
{
	font-size:10px;
	position:relative;
	top:0px;
	left:110px;
	width:760px; 
	height:30px; 
}

.navMenu ul
{
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
	margin-left:1px;
}

.navMenu li
{
	float:left; 
	line-height:26px;
	position:relative;
	text-align:center;
	padding:2px 1px 1px 1px;
}

.navMenu li a
{
	text-decoration:none;
	color:#717274;
	cursor:pointer;
	margin-right:2px;	
	margin-left:1px;	
}

.navMenu li a:hover
{
	color:#F00;
}

#navbar_include {
	width:1000px;
	height: 36px;
	background-image:url(../images/nav_bg_rpt.jpg);
	background-repeat:repeat-y
}

/****End****/
#recipes_block {
	background-image: url(../images/recipes_block.png);
	background-repeat: no-repeat;
	height: 91px;
	width: 261px;
}
#recipes_block {
	float: right;
	position: relative;
	top: -28px;
	text-align: left;
	padding-left: 20px;
	padding-top: 15px;
}
#contact_block {
	background-image: url(../images/contact_block.png);
	background-repeat: no-repeat;
	float: left;
	height: 152px;
	width: 303px;
	position: relative;
	margin-left: 40px;
	top: -23px;
	clear: both;
	text-align: left;
	padding-left: 20px;
	padding-top: 15px;
}
#slide_block {
	float: left;
	height: 332px;
	width: 580px;
	margin-left: 40px;
	margin-top: 26px;
}
#special_block {
	background-image: url(../images/special_block.png);
	background-repeat: no-repeat;
	float: right;
	height: 210px;
	width: 320px;
	margin-top: 26px;
	padding-left: 16px;
	padding-top: 16px;
	text-align: left;
	position: relative;
	right: 20px;
}
#buy_block {
	background-image: url(../images/buy_online_block.png);
	background-repeat: no-repeat;
	float: right;
	height: 115px;
	width: 320px;
	padding-top: 20px;
	text-align: left;
	padding-left: 16px;
	right: 20px;
	position: relative;
	z-index: 20;
}
#clock_block {
	background-image: url(../images/clock_block.png);
	background-repeat: no-repeat;
	float: left;
	height: 98px;
	width: 890px;
	position: relative;
	z-index: 1;
	top: -63px;
	margin-left: 72px;
	padding-left: 105px;
	padding-top: 26px;
	text-align: left;
	clear: both;
	margin-bottom: 15px;
}
#animated_clock {
	background-image: url(../images/Clock_animation.gif);
	background-repeat: no-repeat;
	float: left;
	height: 117px;
	width: 117px;
	position: relative;
	z-index: 2;
	left: 40px;
	top: 45px;
}
#product_block {
	font-family: 'DroidSerifRegular'; 
	color:#CCC;
	font-size:13pt;
	background-image: url(../images/product_block2.png);
	background-repeat: no-repeat;
	float: left;
	height: 212px;
	width: 921px;
	margin-left: 40px;
	position: relative;
	top: -75px;
	clear: both;
}
#facebook_block {
	float: right;
	height: 80px;
	width: 162px;
	text-align: left;
	position: relative;
	right: 35px;
	line-height: 1.7em;
	background-image: url(../images/facebook_block.png);
	top: -28px;
	padding-left: 110px;
	background-repeat: no-repeat;
	padding-top: 12px;
	z-index: 20;
}
#quotation {
	position:relative;
	z-index:3;
	width: 750px;
	height: auto;
}
#product_left {
	position: relative;
	z-index: 2;
	left: 255px;
	top: 65px;
	width: 210px;
	height: 80px;
	float: left;
	text-align: left;
	line-height: 1.5em;
	padding-top: 15px;
}
#product_right {
	position: relative;
	z-index: 2;
	top: 65px;
	width: 210px;
	height: 80px;
	text-align: left;
	padding-top: 15px;
	line-height: 1.5em;
	float: right;
	right: 30px;
}
#buy_online_link {
	float: right;
	position: relative;
	top: 180px;
	right: -180px;
}
#footer_line {
	background-image: url(../images/footer_line.png);
	background-repeat: no-repeat;
	float: left;
	height: 1px;
	width: 998px;
	position: relative;
	top: -95px;
	z-index: 120;
}
#payment_block {
	background-image: url(../images/payment_block.jpg);
	background-repeat: no-repeat;
	height: 34px;
	width: 286px;
	left: 40px;
	top: -85px;
	position: relative;
	float: left;
}
#copyright_block {
	float: right;
	height: 10px;
	width: 250px;
	position: relative;
	top: -79px;
	right: 33px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333;
}
#testimonial_link {
	float: right;
	position: relative;
	right: 35px;
	top: 15px;
}
#shopping_button {
	height: 118px;
	width: 87px;
	position: relative;
	z-index: 100;
	right: -412px;
	top: -81px;
}
#facebook_button {
	height: 92px;
	width: 107px;
	position: relative;
	z-index: 100;
	top:-93px;
	float:right;
	right:-72px;
}
#recipes_button {
	height: 64px;
	width: 64px;
	position: relative;
	z-index: 111;
	right: -450px;
	top: -198px;
}
